.docFragment{

}

.manualSection{
	color: #696969;
	padding: 40px 10px 20px 10px;
	text-align: left;
}

.manualSection h1, .manualSection h2, .manualSection h3{
	color: #00b1b0;
	padding: 10px 0;
}

.manualSection h1{ font-size: 1.3em; }
.manualSection h2{ font-size: 1.2em; }
.manualSection h3{ font-size: 1.1em; }

.manualSection p{
	padding: 10px;
}

.manualSection em{
	color: #00b1b0;
}

.manualSection table, .manualSection th, .manualSection td{
	padding: 10px;
	border: 1px solid #00b1b0;
}

.manualSection table.tableizer-table, .manualSection .tableizer-table th, .manualSection .tableizer-table td,
.manualSection .equationTable, .manualSection .equationTable th, .manualSection .equationTable td{
	border: none;
}

.manualSection th{
	font-weight: bold;
}

.manualSection .tableCenter, .manualSection .equationTable{
	text-align: center;
}

.manualSection ol, .manualSection ul{
	padding: 20px;
}

.manualSection ol li, .manualSection ul li{
	padding: 5px 0;
}

.manualSection ol{
	list-style-type: decimal;
}

.manualSection ul{
	list-style-type: circle;
}

.manualSection sup{
	vertical-align: super;
	font-size: 0.6em;
}

.manualSection sub{
	vertical-align: sub;
	font-size: 0.6em;
}

.manualSection blockquote{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #00B1B0;
} 

.manualSection strong{
	font-weight: bold;
}

.manualSection .pdfDownloadLink{
	display: block;
	width: 275px;
	height: 136px;
	padding: 12px 0 0 35px;
	background: transparent url(img/downloadButton.png) no-repeat scroll 0 0;
}

.manualSection .pdfDownloadLink .downloadTitle{
	color: #FFF;
}

.manualSection .pdfDownloadLink .downloadDesc{
	padding-left: 80px;
}